
#stacks_out_1746_page56 {
	width: 98%;
}

#stacks_in_1746_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1748_page56 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1748_page56 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1748_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1751_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1753_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1755_page56 {
	background-color: #FFFFFF;
	margin:  2px;
	padding:  5px;
}

#stacks_in_1757_page56 {
	margin: 0px 1px 1px 1px;
}

#stacks_in_1759_page56 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_1761_page56 {
	margin:  2px;
	padding:  5px;
}
